Locations
List locations
GET
/locationsneedslocations:readEvery location, newest first. Not paged.
Needs the locations:read permission.
Response
data: Location
idstringExample:"loc_3cD4eF5gH6"
namestringExample:"Main branch"
activebooleanExample:true
createdAtstringnullableISO 8601 time, UTC
Example:"2026-09-12T08:00:00.000Z"
GET
/locations1curl "https://ogawifi.online/api/v1/locations" \2 -H "Authorization: Bearer $OGAWIFI_API_KEY"200Successful response
1{2 "data": [3 {4 "id": "loc_3cD4eF5gH6",5 "name": "Main branch",6 "active": true,7 "createdAt": "2026-09-12T08:00:00.000Z"8 }9 ]10}Was this helpful?